/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.startseite_lieblingsprodukte {
	text-align: center;
	font-size: 50px;
}

@media(max-width:600px) {
	.startseite_lieblingsprodukte {
		font-size: 36px;
	}
}
@media(max-width:400px) {
	.startseite_lieblingsprodukte {
		font-size: 24px;
	}
}

@media(max-width:768px) {
	.footer div.wpb_column {
		text-align:center !important;
	}
}

/*****Product Detailpage*/
.product-tabs-wrapper {
    border-color: transparent;
}

.woocommerce-tabs.wc-tabs-wrapper.tabs-layout-tabs {
    background-color: #686B5D;
    padding: 40px;
}

.woocommerce-tabs.wc-tabs-wrapper.tabs-layout-tabs p,
.tabs-layout-tabs .tabs li,
.woocommerce-product-attributes-item__value a,
table th.woocommerce-product-attributes-item__label {
    color: #fff;
}

td.woocommerce-product-attributes-item__value {
    padding-left: 40px;
}

/* Aktionspreis */

span.price > del {
    text-decoration-color: rgb(211,104,65);
}
span.price > del bdi {
    color: #BDBDBD;
}
span.price > ins bdi {
    color: rgb(211,104,65);
}

/*Aktionsbanner Startseite*/
.white-box {
    width: 400px;
    background: rgba(255, 255, 255, 0.68);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px;
    height: 400px;
    margin-top: -20px;
}

#b2bexport .white-box {
    width: 420px;
    background: rgba(255, 255, 255, 0.68);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    /*height:420px;
	margin-top: -20px;*/
}

.aktionsbanner {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 500px;
    padding-left: 40px !important;
}

.aktionsbanner h2 {
    font-size: 40px !important;
    font-weight: 700;
    color: #d36841 !important;
}

.aktionsbanner a {
    font-size: 28px !important;
    margin-top: 0px !important;
}

.aktionsbanner .wpb_content_element {
    margin-bottom: 0px !important;
}

#b2bexport.aktionsbanner a {
    font-size: 28px !important;
    margin-top: -30px !important;
}

.aktionsbanner .b-pink.aktions-button {
    margin-top: 15px;
}

/*
.logged-in .aktionsbanner{
	display:none;
}

.logged-in .aktionsbanner.enable-partner, .aktionsbanner.enable-private{
	display:flex;
}*/


/* Popup GEschäftskunden */

#popup-button .vc_btn3.vc_btn3-color-grey {
    background-color: #686B5D !important;
    color: #fff;
    font-weight: 700;
    border-radius: 10px !important;
    padding: 12px 15px;
    font-size: 18px;
    line-height: 18px;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    outline: none;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    border-radius: 0;
    box-shadow: none;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    letter-spacing: .3px;
    font-weight: 600;
    cursor: pointer;
    transition: color .25s ease, background-color .25s ease, border-color .25s ease, box-shadow .25s ease, opacity .25s ease;
}

#popmake-65950 .wpb_button,
.wpb_content_element {
    margin-bottom: 10px !important;
}

#popup-img {
    position: absolute;
    right: -70px;
    bottom: -63px;
}

#popmake-65950 .wpb_single_image .vc_box_border_circle.vc_box_border_grey {
    background-color: #ccc2c0 !important;

}

.product-grid-item .product-suk{display: none;}

@media only screen and (max-width:1420px) {
    #popmake-65950 p, #popup-button .vc_btn3.vc_btn3-color-grey {
        font-size: 14px!important;
    }
}


@media only screen and (max-width:400px) { 
    #popmake-65950 {
        width: calc(100% - 90px)!important;
        left: 30px!important;
    }
}

/*Gift Package Notice*/

.product-info-gift {
    padding: 20px;
    text-align: center;
    background: rgb(211, 104, 65);
    color: #fff;
}

.product-info-gift a {
    color: #fff;
    font-weight: 700;
}

.product-info-gift a:hover {
    color: #686B5D;
    font-weight: 700;
}

@media(max-width:500px) {
    .white-box {
        width: 250px;
        background: rgba(255, 255, 255, 0.68);
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 15px;
        /*height:400px;
	margin-top: -20px;*/
    }

    .aktionsbanner h2 {
        font-size: 30px !important;
        font-weight: 700;
        color: #d36841 !important;
    }

    .aktionsbanner a {
        font-size: 18px !important;
        margin-top: 0px !important;
    }

    .aktionsbanner .wpb_content_element {
        margin-bottom: 0px !important;
    }

    #popmake-60268 .checkbox-inline div {
        width: 100%!important;
    }
}

.whb-col-right {
	margin-right: 0px !important;	
}

@media(max-width:768px) {
    div.whb-mobile-left div.site-logo {
        padding-right: 0px;
    }
    div.whb-mobile-right {
        display: flex !important;
        min-width: auto !important;
    }
    div.home-2-col div.vc_column-inner.vc_custom_1699857739180 {
        margin-right: 0px !important;
    }
}

@media(max-width:500px) {
    .aktionsbanner {
        padding-left: 10px !important;
    }
}

.primary-text-highlight {
	color: #696B5E !important;
}

.wpbakery-hide {
	display: none;
}

/* Kurland Magazin */

#post-74293 .entry-content {
	padding-top: 0px;
}

.kurland-magazin-header {
	height: 600px;
	display: flex;
	align-items: center;
}
.kurland-magazin-header .vc_column-inner {
	padding-top: 0px;
}
.kurland-magazin-header h1 {
	color: #696B5E;
	font-size: 60px;
	/*padding-top: 255px;*/
	padding-left: 120px;
}
@media(max-width:768px) {
	.kurland-magazin-header h1 {
		color: #696B5E;
		font-size: 60px !important;
		padding-left: 30px;
	}
}

.kurland-magazin-header p {
	display: none;
}

.kurland-magazin-kategorien-headline {
	
}
.kurland-magazin-kategorien-headline h2 {
	color: #696B5E !important;
	font-size: 30px;
}
@media(max-width:768px) {
	.kurland-magazin-kategorien-headline h2 {
		font-size: 30px !important;
	}
}
.kurland-magazin-kategorien-headline p {
	display: none;
}

.kurland-magazin-kategorien {
	text-align: center;
	font-weight: bold;
	margin-bottom: 125px;
}

.kurland-magazin-quote {
	font-size: 30px;
	text-align: center;
	width: 100%;
	margin-top: 45px;
	margin-bottom: 30px !important;
}
.kurland-magazin-quote p {
	max-width: 920px;
	margin-left: auto;
	margin-right: auto;
}

.kurland-magazin-quote-open {
	
}

.kurland-magazin-quote-closed {
	margin-bottom: 90px;
}


/* blog */

/* blog standard */

.bs-header {
    width: 100%;
    height: 570px;
    background-size: cover;
    display: flex;
    align-items: center;
}
.bs-header .bs-headline-container {
    background-color: rgba(163, 167, 146, .9);
    max-width: 670px;
	min-width: 570px;
    padding: 30px 50px;
    line-height: 1.2;
    text-align: center;
}
.bs-header .bs-headline-container h1 {
	color: white;
    text-shadow: 0px 0px 5px grey;
    font-size: 66px;
    font-weight: bold;
	margin-bottom: 0px;
}
.bs-content-container {
    display: flex;
    width: 100%;
    align-items: center;
    padding: 90px 30px 135px 30px;
}
.bs-content-container .bs-content {
    max-width: 900px;
    text-align: center;
    font-size: 18px;
}
@media(max-width:768px) {
    .bs-header .bs-headline-container {
		min-width: 0px;
        padding: 30px;
    }
	.bs-header .bs-headline-container h1 {
		font-size: 48px !important;
	}
}
    
/* blog interview */

.bi-section,
.bi-section-text {
	padding-left: 100px;
	max-width: 100% !important;
}
.bi-section-text {
	padding-right: 20%;
}
@media(max-width:768px) {
    .bi-section,
	.bi-section-text {
        padding-left: 30px;
        padding-right: 30px;
    }
}

.bi-header {
    width: 100%;
    display: flex;
    
    padding-left: 100px;
}
.bi-header .bi-img {
    position: relative;
    min-width: 225px;
    max-width: 466px;
    margin: 0px;
    background-color: #ccc1bf;
}
.bi-header .bi-name {
    position: absolute;
    top: 60px;
    right: -30px;
}
.bi-header .bi-name img {
    
}
.bi-header .bi-name span {
    display: table;
    
    height: 45px;
    line-height: 45px;
    
    font-weight: bold;
    font-size: 22px;
    
    /*background-color: #a3a792;*/
    background-color: rgba(163, 167, 146, .9);
    
    color: white;
    
    /*padding: 4px 16px;*/
    padding-left: 15px;
    padding-right: 15px;
    
    margin-bottom: 15px;
}

.bi-header .bi-cv {
    width: 100%;
    
    background-color: #ccc1bf;
    color: white;
    
    padding-left: 68px;
    padding-top: 45px;
    padding-bottom: 30px;
    padding-right: 30px;
    
    margin: 0px;
}
.bi-header .bi-cv .bi-cv-overview {
    border-left: 2px solid #a3a792;
    
    line-height: 1;
    
    padding-left: 15px;
    margin-bottom: 27px;
}
.bi-header .bi-cv .bi-cv-overview div:first-child {
    font-size: 16px;
    margin-bottom: 8px;
}
.bi-header .bi-cv .bi-cv-overview div:last-child{
    font-size: 13px;
}

.bi-header .bi-cv .bi-cv-text {
    max-width: 525px;
    
    font-size: 18px;
    line-height: 1.2;
    
    padding-left: 18px;
}

@media(max-width:768px) {
    .bi-header {
        flex-direction: column;
        padding-left: 0px;
    }
    .bi-header .bi-img {
        min-width: 100%;
        max-width: 100%;
    }
    .bi-header .bi-cv {
        width: 100%;
        padding-left: 30px;
    }
    .bi-header .bi-name {
        right: 30px;
    }
}

.bi-content {
    width: 100%;
    margin-bottom: 60px;
}

.bi-content-text {
    /*
    padding-left: 100px;
    padding-right: 75px;
	*/
    padding-top: 37px;
    padding-bottom: 37px;
    font-size: 18px;
	margin: 0px !important;
}

.bi-content .bi-question {
    background-color: #F7F7F7;
}
.bi-content .bi-question h2 {
    font-size: 30px;
    padding-top: 22px;
    padding-bottom: 22px;
    line-height: 1.2;
    font-weight: normal;
}
@media(max-width:768px) {
    .bi-content .bi-question h2 {
        font-size: 26px !important;
        padding-top: 22px;
        padding-bottom: 22px;
        line-height: 1.2;
        font-weight: normal;
    }
}

.bi-content .bi-answer {
    font-size: 18px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.bi-content .bi-question,
.bi-content .bi-answer {
    color: #0F120F;
    /*
	padding-left: 100px;
    padding-right: 75px;
	*/
    margin-left: 0px;
    margin-right: 0px;
    max-width: 100%;
}
/*
@media(max-width:768px) {
    .bi-content .bi-question,
    .bi-content .bi-answer,
    .bi-content .bi-content-text {
        padding-left: 30px;
        padding-right: 30px;
    }
}
*/

.bi-title {
    
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    padding-top: 68px;
    padding-bottom: 60px;
	padding-left: 12px;
    padding-right: 12px;
}

.bi-title h1 {
	color: #6D6E5C;
    font-size: 36px;
	margin-left:auto;
	margin-right:auto;
}

/*.bi-title > div:first-child {*/
.bi-title > h1 {
    max-width: 600px;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
}
/*bi-title > div:last-child {*/
.bi-title > div {
    width: 105px;
    border-bottom: 1.5px solid #6D6E5C;
    margin-top: 9px;
}

@media(max-width:768px) {
    .bi-title h1 {
        font-size: 28px;
    }
}

.bi-call-to-action {
    padding-left: 100px;
    margin-bottom: 60px;
    font-size: 18px;
}

@media(max-width:768px) {
    .bi-call-to-action {
        padding-left: 30px;
        padding-right: 30px;
    }
}

/* blog checklist */

.b-checkliste {
    width: 100%;
    background-color: #F7F7F7;
    padding-left: 100px;
	padding-right: 50px;
    padding-top: 52px;
    padding-bottom: 112px;
}

.b-checkliste h2 {
    color: #6D6E5C;
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 37px;
}
@media(max-width:768px) {
    .b-checkliste h2 {
        color: #6D6E5C;
        font-size: 34px !important;
        font-weight: bold;
        margin-bottom: 37px;
    }
}

.b-checkliste .b-checkliste-beschreibung {
    max-width: 652px;
    margin-left: 0px;
    margin-bottom: 52px;
    font-size: 18px;
}
.b-checkliste .b-checks {
    display: flex;
    flex-wrap: wrap;
	margin: 0px;
}
.b-checkliste .b-checks .b-checks-elem {
    width: 50%;
    font-size: 18px;
    display: flex;
    align-items: center;
    line-height: 1.2;
    margin-bottom: 10px;
}
.b-checkliste .b-checks .b-checks-elem div:first-child {
    flex-shrink: 0;
    margin-right: 27px;
}
.b-checkliste .b-checks .b-checks-elem div:first-child img {
    width: 28px;
    height: 27px;
}
.b-checkliste .b-checks .b-checks-elem:nth-child(even) div:first-child img {
    margin-left: 27px;
}

@media(max-width:768px) {
    .b-checkliste {
        padding-left: 30px;
    }
    .b-checkliste .b-checkliste-beschreibung {
        padding-right: 30px;
    }
    .b-checkliste .b-checks {
        flex-wrap: no-wrap;
    }
    .b-checkliste .b-checks .b-checks-elem {
        width: 100%;
        padding-right: 30px;
    }
    .b-checkliste .b-checks .b-checks-elem div:first-child {
        flex-shrink: 0;
        margin-right: 10px;
    }
    .b-checkliste .b-checks .b-checks-elem:nth-child(even) div:first-child img {
        margin-left: 0px;
    }
    
}

/* blog gallery */

.b-gallery {
    /*
	display: flex;
    flex-wrap: wrap;
	row-gap: 20px;
    justify-content: space-between;
    */
	
	display: grid;
	grid-gap: 20px;
	grid-template-columns: repeat(2, 1fr);
	
    background-color: #ccc1bf;
    color: white;
    
    padding: 75px 20% 52px 100px;
	margin-bottom: 40px;
}
.b-gallery-image {
    /*
    width: 48%;
	*/
	margin: 0px !important;
}


@media(max-width:1024px) {
    .b-gallery {
        padding-right: 100px;
    }
}

@media(max-width:768px) {
    .b-gallery {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media(max-width:480px) {
    .b-gallery {
        /*
        flex-direction: column;
		*/
		grid-template-columns: repeat(1, 1fr);
    }
    .b-gallery-image {
        width: 100%;
    }
}

.b-footnote {
    padding-left: 100px;
    margin-top: 18px;
    margin-bottom: 18px;
}

@media(max-width:768px) {
    .b-footnote {
        padding-left: 30px;
        padding-right: 30px;
    }
}

/* blog post list (slider) */

.bl-recent-posts-full-width {
	/*
	width: 100vw !important;
	margin-left: calc((-100vw + 100%) / 2) !important;
	margin-right: calc((-100vw + 100%) / 2) !important;
	*/
}
.bl-recent-posts-full-width .vc_column-inner {
	padding-left: 0px;
	padding-right: 0px;
}

.bl-section {
    width: 100% !important;
	max-width: 100% !important;
    padding: 54px 100px 26px 100px;
}
.bl-section-color {
    background-color: #D26841;
}
.bl-section-half-color {
    background: linear-gradient(to bottom, #D26841 170px, transparent 0);
    padding-top: 25px;
}
@media(max-width:768px) {
    .bl-section {
        padding-left: 50px;
        padding-right: 50px;
    }
}

.bl-section .bl-item-text {
	padding-top: 15px;
}

.bl-section .bl-item-cats {
	display: none;
}
.bl-section-half-color .bl-item-cats {
	display: block;
	color: var(--wd-text-color)/* !important*/;
	transition: all .25s ease;
}
/*
.bl-section-half-color .bl-item:hover .bl-item-cats {
	display: block;
	color: var(--wd-link-color-hover) !important;
	transition: all .25s ease;
}
*/
.bl-section-half-color .bl-item > a:hover .bl-item-cats {
	color: var(--wd-link-color-hover);
}


.bl-container {
    
}

.bl-container .bl-item {
    padding: 0px 5px;
}

.bl-container .bl-item .bl-item-img {
    /*margin-bottom: 15px;*/
    height: 180px;
    background-size: cover;
}
.bl-container .bl-item .bl-item-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 8px;
}
.bl-section-color .bl-item .bl-item-title {
    color: white;
}
.bl-container .bl-item .bl-item-excerpt {
    font-size: 14px;
    margin-bottom: 15px;
}
.bl-section-color .bl-container .bl-item .bl-item-excerpt {
    color: white;
}
.bl-section-half-color .bl-container .bl-item .bl-item-excerpt {
    color: black;
}

.bl-section-color {
    
}

.bl-section .slick-prev:before,
.bl-section .slick-next:before {
    content: '';
}

.bl-section-white-headline {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 20px !important;
}
.bl-section-white-headline .bl-section-white-title h3 {
    font-size: 32px;
    line-height: 1;
	font-weight: 500;
}

.bl-selection-color-title-inner {
    display: none;
}
.bl-selection-color-title-outer {
    color: #D26841;
    font-weight: 500;
    padding-left: 100px;
    margin-top: 25px !important;
    margin-bottom: 25px !important;
}
@media(max-width:768px) {
    .bl-selection-color-title-outer {
        padding-left: 50px;
        padding-right: 50px;
    }
}
.bl-selection-half-color-title-inner {
    color: white;
    font-weight: 500;
    margin-bottom: 25px !important;
}
.bl-selection-half-color-title-outer {
    display: none;
}
.bl-selection-color-title-outer h3,
.bl-selection-half-color-title-inner h3 {
    font-size: 30px;
    line-height: 1;
}
.bl-selection-color-title-outer h3 {
	font-weight: 600;
	color: #D26841;
}
.bl-selection-half-color-title-inner h3 {
	font-weight: 700;
	color: white;
}

.bl-section-white-headline .bl-section-white-arrows {
    display: flex;
    flex-direction: row;
}

.bl-section-white-headline .bl-section-white-arrows div,
.bl-arrow-white {
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.bl-section-white-headline .bl-section-white-arrows div:first-child {
    margin-right: 10px;
}
.bl-white-arrow {
    max-width: 25px;
    width: 25px;
    height: 25px;
}

.slick-next,
.slick-prev {
    top: 90px;
}
.bl-section-half-color .slick-next,
.bl-section-half-color .slick-prev {
    top: 30px;
}
.bl-section-half-color .slick-prev {
    left: -30px;
}
.bl-section-color .slick-prev {
    left: -30px;
}

.slick-next:hover,
.slick-prev:hover {
    background: none;
    box-shadow: none !important;
}

.slick-dots li button::before {
    font-size: 12px;
    color: #D26841;
}
.slick-dots button:hover {
    background: none;
    box-shadow: none !important;
}
.slick-dots li.slick-active button::before {
    color: #D26841;
    opacity: 1;
}

.b-recent-posts {
	margin-bottom: 60px;
}

.b-recent-posts-function {
	
}

.bi-dos-donts {
	font-size: 18px;
}

.bi-dos-donts-headline {
	font-weight: bold;
	margin-bottom: 20px;
}

.bi-dos-donts-row {
	display: flex;
	row-gap: 10px;
}

.bi-dos-donts-dont,
.bi-dos-donts-do {
	width: 50%;
	margin-bottom: 20px;
}
.bi-dos-donts-do {
	margin-left: 20px;
}
@media(max-width:768px) {
	.bi-dos-donts-row {
		flex-direction: column;
		row-gap: 0px;
	}
	
	.bi-dos-donts-dont,
	.bi-dos-donts-do {
		width: 100%;
	}
	
	.bi-dos-donts-do {
		margin-left: 0px;
	}
	.bi-dos-donts-dont {
		margin-bottom: 2px;
	}
}

.bi-dos-donts-dont > p,
.bi-dos-donts-do > p {
	display: inline;
	margin: 0px;
}

.bi-dos-donts-dont > strong,
.bi-dos-donts-do > strong {
	margin-right: 4px;
}

/*
.bl-section-half-color .slick-track {
	width: 100% !important;
}
.bl-section-half-color .slick-slide {
	width: 33% !important;
}

@media(max-width:1024px) {
	.bl-section-half-color .slick-slide {
		width: 50% !important;
	}
}
@media(max-width:480px) {
	.bl-section-half-color .slick-slide {
		width: 100% !important;
	}
}
*/

/* price strike through in the middle of the word */

.single_variation_wrap del,
.single_variation_wrap del > span,
.single_variation_wrap ins,
.single_variation_wrap ins > span {
    font-size: 28px;
}
@media(max-width:768px) {
    .single_variation_wrap del,
    .single_variation_wrap del > span,
    .single_variation_wrap ins,
    .single_variation_wrap ins > span {
        font-size: 20px;
    }
}
.single_variation_wrap del > span,
.single_variation_wrap ins > span {
    vertical-align: middle;
}
.single_variation_wrap del,
.single_variation_wrap ins,
.single_variation_wrap del dbi > span,
.single_variation_wrap ins dbi > span {
    vertical-align: inherit;
}

/* newsletter */

.popmake-60268-blog-container {
	width: 100%;
	height: 600px;
	margin-left: 60px;
	margin-right: 60px;
	margin-bottom: 60px;
}

.popmake-60268-blog {
	background-image: url("https://www.kurland.de/wp-content/uploads/2021/09/Home-Seite_Newsletter-scaled.webp");
	background-size: cover;
	height: 100%;
	width: 100%;
	padding-top: 50px;
	padding-left: 50px;
}

.circile-box-blog {
	background-color: #686b5d;
}